.benefits-list {
    background: #605744;
    padding-top: 75px;
    padding-bottom: 75px;margin-bottom: 50px;
}
.download-brochure {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
}
.download-brochure img {
    width: 100%;
    max-width: 600px;
    position: relative;
    bottom: 200px;
}
.pt165 {
    padding-top: 165px;
}

.brochure-guide h2 {
    text-align: left;
    font-size: 3rem;
    color: #fff;
    margin: 0;
    line-height: 1.166;
    font-weight: 600;
}
.brochure-guide p {
    color: #fff;
    font-size: 17px;
    text-transform: initial;
    margin-top: 15px;
    font-weight: 500;
    margin-bottom: 0;
}
.brochure-guide .btn-yellow {
    background: #fff;
    color: #26374f;
    border-radius: 20px;
    padding: 25px;
    font-weight: 700;
    width: 100%;
    letter-spacing: .025em;
    font-size: 1rem;
    display: inline-block;
    border: 0;
    text-align:  center;
}
.btn-yellow:hover {
    background: #f37233;
    color: #fff;
}
.social-media-icon ul li .call-btn {
    background: #50afe4;
}
.social-media-icon ul li {
    width: 100%;
    float: left;
}
.social-media-icon ul li .whatsapp-btn {
    background: #25d366;
}
.social-media-icon ul li a {
    display: inline-flex;
    align-items: center;
    padding: 5px 20px;
    font-size: 20px;
    border-radius: 10px;
    color: #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
    transition: .8s all;
    margin: 5px 0;
    text-decoration: none;
    text-align: center;
}
.center {
    margin: auto;
    width: 60%;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.hideform {
    display: none;
}
.download-brochure-popup{
    background-color: #000;
    border-radius: 20px;
    width: 600px;
}
.modal-body {
    width: 600px;
}
.form-style{
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    border: none;
}
.btn-upper{
    width: 254px;
    padding: 10px;
    border: none;
    background-color: #ff6935;
}
.close-style{
   padding: 0 !important;
    margin: -1rem -1rem -1rem auto;
    color: white;
    opacity: 0.7;
}
.close-style:hover{
    color: #ff6935;
    opacity: 0.7;
}
.modal-body h3{
  color: rgb(235 232 232 / 74%);  padding-top: 10px;
}
.modal-body span{
  color: rgb(235 232 232 / 96%);
}
.color-b{
    color: #333 !important;
}
.color-w{
    color: #fff !important;
}
.icon-style{
    width: 40px !important;
}
.bg-white1 {
    background-color: rgb(105 105 105 / 70%) !important;
}
.best-icon-c li i{
    color:#fff;
    padding-right: 4px;
}
.best-icon-c li{
    color:#fff !important;
}
.p-c{
    color:#ff6935 !important;
}
.up-pad{
    padding-top: 19px;
}
.brochure-margin{
    margin-bottom: 147px;
}
.location-p{
    margin-bottom:30px;
}
.payment-plan-main-div{
    background-color: #18d2db;
    padding: 20px;
}
.percentage{
    font-size: 30px;
    font-weight:500;
    color:#fff;
    text-align:center;
}
.percentage-text{
    font-size: 16px;
    color:#fff;
    text-align:center;
}
.focus-point{
    background-color: #f4f4f4;
    padding: 30px 10px;
    height:140px;
    margin-top: 40px;margin-bottom:20px;
}
.focus-point h3{
    text-align:center;
}
.focus-point h4{
    text-align:center;font-size:16px;
}
.pay-main-div{
    background-color: #0f9fab;
    border-radius:30px 0px;
    padding:20px 0px;
    margin-bottom:20px;
}
.pay-main-div h3{
    text-align: center;
    color:#fff;
}
.pay-main-div p{
    text-align: center;
    color:#fff;
}
span{
    color:#0f9fab;
}

.btn-center{
    display: flex !important; flex-direction: row !important; align-items: center !important; justify-content: center !important;margin:30px 0px;
}
.gallery-sec img{
    padding:10px;border-radius:20px;
}
.bg-title-home {
    color: #fff !important;
    background: #000;
    padding: 5px 20px;
    opacity: 0.6;
    width: 25%;
    font-family: serif;
}
.home-read-btn {
    background: #605844;
    color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
}
.bottom-mar-40{
    margin-bottom: 40px;
}














